Endpoint Vulnerability

About the security content of OS X Server 3.1.2

Description

This update fixes the vulnerabilities existed in Ruby etc.

Affected Products

Ruby

References

CVE-2013-4164,